clc
tspan = [0 122]; % Range for the independent variable time
y0 = [448; 0]; % Initial values for the dependent variables i.e T and X
[t,y]=ode23(@ODEfun,tspan,y0);
plot(t,y(:,1));
ylabel('Temperature (K)');
xlabel('Time(min)');
axis([0 122 0 2000])
title('Temperature-time trajectory')
